## librtfcomp 1.1

=== debian/changelog ===
librtfcomp (1.1-5.1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el and update
    config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 17 Jan 2014 00:59:23 -0500

librtfcomp (1.1-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #616873).
  * Move dh_python2 call before dh_strip (Closes: #557825).

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 31 May 2013 09:07:34 +0200

librtfcomp (1.1-5) unstable; urgency=low

  * debian/control:
    + Changed librtfcomp-dbg's Section to debug.
    + Upped Standards-Version. (no changes)
  * Changed source format to 3.0 (quilt).

 -- Jonny Lamb <jonny@debian.org>  Wed, 12 May 2010 15:11:21 +0100

librtfcomp (1.1-4) unstable; urgency=low

  * debian/python-rtfcomp.install: Install *-packages files instead
    of just site-packages. Thanks to Alessio Treglia
    <quadrispro@ubuntu.com> for the patch. (Closes: #520602)
  * debian/rules: Remove .la and .a files from *-packages instead of
    just site-packages. Thanks again to Alessio Treglia
    <quadrispro@ubuntu.com>
  * debian/README.source: Added.
  * debian/control: Bumped Standards-Version to 3.8.1.

 -- Jonny Lamb <jonny@debian.org>  Sat, 21 Mar 2009 09:26:19 +0000

librtfcomp (1.1-3) unstable; urgency=low

  * debian/gbp.conf: Added git-buildpackage config file.
  * debian/control:
    + Use my debian.org email address.
    + Remove duplicate Section field.
    + Add ${misc:Depends} to librtfcomp{0,-dev,-dbg}.
  * debian/copyright:
    + Use my debian.org email address.
    + Updated debian/* copyright.

 -- Jonny Lamb <jonny@debian.org>  Tue, 24 Feb 2009 00:07:35 +0000

librtfcomp (1.1-2) unstable; urgency=low

  * Initial release into Debian. (Closes: #421700)
  * debian/control:
    + Added Homepage field.
    + Added Vcs-{Git,Browser} fields.
    + Removed cdbs Build-Dep.
    + Renamed librtfcomp0-dev to librtfcomp-dev.
    + s/python/Python/g to please lintian.
    + Fixed Build-Deps to include python-central.
    + Alphabetized Build-Deps.
  * Bumped Standards-Version to 3.7.3.
  * debian/copyright:
    + Cleaned up.
    + Fixed to display correct license!
    + Updated FSF address.
  * Added debug package, librtfcomp-dbg.
  * debian/rules: Moved from CDBS to debhelper. This also fixes the python
    policy problems that were present.

 -- Jonny Lamb <jonnylamb@jonnylamb.com>  Thu, 08 May 2008 12:48:03 +0100

librtfcomp (1.1-1) unstable; urgency=low

  * Initial release.

 -- Jonny Lamb <jonnylamb@jonnylamb.com>  Sun,  8 Apr 2007 00:39:04 +0100
