=== debian/watch ===
version=3
http://sf.net/synce/librtfcomp-(.*)\.tar\.gz
